.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.000010,0.802999,-0.802989,0.000000,0,0);-ms-transform:matrix(-0.000010,0.802999,-0.802989,0.000000,0,0);-webkit-transform:matrix(-0.000010,0.802999,-0.802989,0.000000,0,0);}
.m2{transform:matrix(0.754810,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.754810,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.754810,0.000000,0.000000,0.802989,0,0);}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.700000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.606000px;}
._1{width:60.620000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:16.324000px;}
.fs0{font-size:22.000000px;}
.fs3{font-size:24.500000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:52.500000px;}
.y17{bottom:64.239109px;}
.y0{bottom:65.845087px;}
.y10{bottom:164.060582px;}
.y25{bottom:174.296442px;}
.y24{bottom:203.210465px;}
.y23{bottom:232.124488px;}
.y22{bottom:261.038511px;}
.yf{bottom:268.047640px;}
.y21{bottom:289.952534px;}
.yb{bottom:396.529071px;}
.y3e{bottom:425.411617px;}
.yd{bottom:478.120127px;}
.yc{bottom:478.639500px;}
.ye{bottom:547.263892px;}
.y45{bottom:622.245708px;}
.y1f{bottom:642.676314px;}
.y44{bottom:647.944564px;}
.y1e{bottom:667.976084px;}
.y43{bottom:673.643419px;}
.y1d{bottom:693.275855px;}
.y42{bottom:699.342275px;}
.y3d{bottom:730.696420px;}
.y1c{bottom:743.855722px;}
.y1b{bottom:769.155492px;}
.y15{bottom:778.991704px;}
.y3{bottom:780.749286px;}
.y3c{bottom:811.916496px;}
.y1a{bottom:819.735359px;}
.y5{bottom:832.827932px;}
.y3b{bottom:842.831567px;}
.y19{bottom:845.035129px;}
.y18{bottom:870.334899px;}
.y3a{bottom:873.611736px;}
.y39{bottom:873.859057px;}
.y1{bottom:875.261076px;}
.y38{bottom:904.639226px;}
.y7{bottom:926.792083px;}
.y37{bottom:935.554298px;}
.y6{bottom:944.457838px;}
.y36{bottom:966.469369px;}
.ya{bottom:966.990348px;}
.y14{bottom:979.869005px;}
.y35{bottom:997.384440px;}
.y13{bottom:997.534760px;}
.y2b{bottom:1006.518278px;}
.y2a{bottom:1037.433349px;}
.y9{bottom:1044.454684px;}
.y4{bottom:1061.440468px;}
.y34{bottom:1064.026092px;}
.y29{bottom:1068.348421px;}
.y31{bottom:1089.721736px;}
.y33{bottom:1089.724948px;}
.y8{bottom:1095.120069px;}
.y32{bottom:1097.212016px;}
.y28{bottom:1099.263492px;}
.y27{bottom:1130.178563px;}
.y20{bottom:1140.689687px;}
.y11{bottom:1140.692578px;}
.y2{bottom:1143.904212px;}
.y2f{bottom:1146.335663px;}
.y30{bottom:1153.822731px;}
.y26{bottom:1161.093635px;}
.y16{bottom:1168.203619px;}
.y2e{bottom:1177.250734px;}
.y41{bottom:1180.057983px;}
.y40{bottom:1205.756839px;}
.y3f{bottom:1231.455695px;}
.y2c{bottom:1239.383443px;}
.y12{bottom:1240.313625px;}
.y2d{bottom:1240.326152px;}
.h8{height:11.892289px;}
.h2{height:16.027344px;}
.h5{height:17.848633px;}
.h9{height:18.662109px;}
.h6{height:20.384766px;}
.h7{height:20.398438px;}
.h3{height:23.296875px;}
.h4{height:38.221436px;}
.h1{height:1228.572964px;}
.h0{height:1347.505251px;}
.w3{width:830.290487px;}
.w1{width:883.287752px;}
.w2{width:892.923619px;}
.w0{width:956.000000px;}
.x14{left:62.633132px;}
.x19{left:64.239109px;}
.x0{left:72.268998px;}
.x17{left:83.686536px;}
.x1b{left:85.116820px;}
.x18{left:93.234395px;}
.x1a{left:96.443460px;}
.x23{left:97.839054px;}
.x22{left:100.034747px;}
.xf{left:104.903108px;}
.x10{left:112.878072px;}
.x20{left:114.027631px;}
.x5{left:131.339428px;}
.x21{left:136.511319px;}
.x16{left:137.776830px;}
.x11{left:146.919982px;}
.x1{left:152.926981px;}
.x7{left:163.155453px;}
.x2{left:172.323980px;}
.x6{left:174.938512px;}
.x4{left:182.411126px;}
.xc{left:295.642513px;}
.x1c{left:342.570467px;}
.x9{left:344.190578px;}
.x15{left:348.657123px;}
.x1d{left:352.228175px;}
.x1e{left:402.413373px;}
.x1f{left:412.071402px;}
.x3{left:437.398635px;}
.xd{left:501.664082px;}
.xb{left:509.300185px;}
.xa{left:513.928613px;}
.x13{left:626.471035px;}
.x12{left:744.075500px;}
.x8{left:752.119842px;}
.xe{left:920.675877px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.290581pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.666676pt;}
._1{width:25.164317pt;}
.fs5{font-size:6.776350pt;}
.fs0{font-size:9.132547pt;}
.fs3{font-size:10.170336pt;}
.fs4{font-size:11.623241pt;}
.fs1{font-size:13.283704pt;}
.fs2{font-size:21.793577pt;}
.y17{bottom:26.666667pt;}
.y0{bottom:27.333333pt;}
.y10{bottom:68.104133pt;}
.y25{bottom:72.353200pt;}
.y24{bottom:84.355867pt;}
.y23{bottom:96.358533pt;}
.y22{bottom:108.361200pt;}
.yf{bottom:111.270800pt;}
.y21{bottom:120.363867pt;}
.yb{bottom:164.605467pt;}
.y3e{bottom:176.595067pt;}
.yd{bottom:198.475200pt;}
.yc{bottom:198.690800pt;}
.ye{bottom:227.177867pt;}
.y45{bottom:258.304000pt;}
.y1f{bottom:266.785067pt;}
.y44{bottom:268.972000pt;}
.y1e{bottom:277.287400pt;}
.y43{bottom:279.640000pt;}
.y1d{bottom:287.789733pt;}
.y42{bottom:290.308000pt;}
.y3d{bottom:303.323600pt;}
.y1c{bottom:308.786233pt;}
.y1b{bottom:319.288567pt;}
.y15{bottom:323.371733pt;}
.y3{bottom:324.101333pt;}
.y3c{bottom:337.039333pt;}
.y1a{bottom:340.285067pt;}
.y5{bottom:345.720000pt;}
.y3b{bottom:349.872667pt;}
.y19{bottom:350.787400pt;}
.y18{bottom:361.289733pt;}
.y3a{bottom:362.650000pt;}
.y39{bottom:362.752667pt;}
.y1{bottom:363.334667pt;}
.y38{bottom:375.530000pt;}
.y7{bottom:384.726000pt;}
.y37{bottom:388.363333pt;}
.y6{bottom:392.059333pt;}
.y36{bottom:401.196667pt;}
.ya{bottom:401.412933pt;}
.y14{bottom:406.759067pt;}
.y35{bottom:414.030000pt;}
.y13{bottom:414.092400pt;}
.y2b{bottom:417.821600pt;}
.y2a{bottom:430.654933pt;}
.y9{bottom:433.569600pt;}
.y4{bottom:440.620667pt;}
.y34{bottom:441.694000pt;}
.y29{bottom:443.488267pt;}
.y31{bottom:452.360667pt;}
.y33{bottom:452.362000pt;}
.y8{bottom:454.601600pt;}
.y32{bottom:455.470000pt;}
.y28{bottom:456.321600pt;}
.y27{bottom:469.154933pt;}
.y20{bottom:473.518267pt;}
.y11{bottom:473.519467pt;}
.y2{bottom:474.852667pt;}
.y2f{bottom:475.862000pt;}
.y30{bottom:478.970000pt;}
.y26{bottom:481.988267pt;}
.y16{bottom:484.939733pt;}
.y2e{bottom:488.695333pt;}
.y41{bottom:489.860667pt;}
.y40{bottom:500.528667pt;}
.y3f{bottom:511.196667pt;}
.y2c{bottom:514.487600pt;}
.y12{bottom:514.873733pt;}
.y2d{bottom:514.878933pt;}
.h8{height:4.936677pt;}
.h2{height:6.653203pt;}
.h5{height:7.409249pt;}
.h9{height:7.746936pt;}
.h6{height:8.462037pt;}
.h7{height:8.467713pt;}
.h3{height:9.670900pt;}
.h4{height:15.866320pt;}
.h1{height:510.000000pt;}
.h0{height:559.370667pt;}
.w3{width:344.666667pt;}
.w1{width:366.666667pt;}
.w2{width:370.666667pt;}
.w0{width:396.850667pt;}
.x14{left:26.000000pt;}
.x19{left:26.666667pt;}
.x0{left:30.000000pt;}
.x17{left:34.739600pt;}
.x1b{left:35.333333pt;}
.x18{left:38.703067pt;}
.x1a{left:40.035200pt;}
.x23{left:40.614533pt;}
.x22{left:41.526000pt;}
.xf{left:43.546933pt;}
.x10{left:46.857467pt;}
.x20{left:47.334667pt;}
.x5{left:54.521067pt;}
.x21{left:56.668000pt;}
.x16{left:57.193333pt;}
.x11{left:60.988800pt;}
.x1{left:63.482400pt;}
.x7{left:67.728400pt;}
.x2{left:71.534400pt;}
.x6{left:72.619733pt;}
.x4{left:75.721733pt;}
.xc{left:122.725867pt;}
.x1c{left:142.206400pt;}
.x9{left:142.878933pt;}
.x15{left:144.733067pt;}
.x1d{left:146.215467pt;}
.x1e{left:167.048133pt;}
.x1f{left:171.057333pt;}
.x3{left:181.571067pt;}
.xd{left:208.248667pt;}
.xb{left:211.418533pt;}
.xa{left:213.339867pt;}
.x13{left:260.058000pt;}
.x12{left:308.877467pt;}
.x8{left:312.216800pt;}
.xe{left:382.187067pt;}
}
